taskId returned by the validation phrase generation or regeneration endpoint. When the task is ready, the response contains validateInfo, which is the phrase the user needs to read for voice verification.status field to determine the next action:wait_processing or processing_validate: the validation phrase is still being generatedprocessing_validate_fail or fail: the task failed, check errorMessage for detailswait_validating: the phrase is ready and waiting for the user to read itsuccess: the validation and voice creation flow has completedvalidateInfo, record or upload the user's verification audio and submit it to the voice generation endpoint:curl --location 'https://api.kie.ai/api/v1/voice/validate-info?taskId=undefined' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"msg": "success",
"data": {
"taskId": "xxx_task_id_xxx",
"validateInfo": "Harmonies fill the air with joyful melodies tonight",
"status": "wait_processing, processing_validate: waiting for validation code, processing_validate_fail: failed to obtain validation code, wait_validating: waiting for verification, success, fail",
"errorCode": 500,
"errorMessage": "xxxxx"
}
}